<div class="row">
	<div class="col-md-8">
		{{ Form::label('name', 'Nom') }}
		@include('components.form.input', ['name' => 'value', 'value' => $tariff_unity['value'] ?? null, 'required' => true])
	</div>
</div>

@include('components.save')

@include('load.form.save')

@push('js')
	<script>
		$(function() {
			initSaveForm('#tariff_unity-form');
		});
	</script>
@endpush